## wcslib-contrib 4.23

=== debian/changelog ===
wcslib-contrib (4.23-1) unstable; urgency=low

  * New upstream version

 -- Ole Streicher <debian@liska.ath.cx>  Tue, 13 May 2014 10:29:41 +0200

wcslib-contrib (4.22-1) unstable; urgency=low

  * New package containing the software that needs the non-free pgplot
    package. Closes: #742593

 -- Ole Streicher <debian@liska.ath.cx>  Sun, 13 Apr 2014 11:39:00 +0200

wcslib (4.22-1) unstable; urgency=low

  * New upstream version
  * Change maintainer and VCS location to debian-astro

 -- Ole Streicher <debian@liska.ath.cx>  Sun, 13 Apr 2014 11:32:15 +0200

wcslib (4.20-2) unstable; urgency=low

  * [Colin Watson] Don't run dh_auto_clean if makedefs doesn't exist,
    since that would end up running configure before autoreconf has been
    run and thus fail on new ports. Closes: #733679

 -- Ole Streicher <debian@liska.ath.cx>  Wed, 01 Jan 2014 13:23:03 +0100

wcslib (4.20-1) unstable; urgency=low

  * New upstream version.
  * Push standard version to 3.9.5 (no changes)

 -- Ole Streicher <debian@liska.ath.cx>  Wed, 18 Dec 2013 12:01:46 +0100

wcslib (4.19-3) unstable; urgency=low

  * update config.{sub,guess} for the AArch64 port.

 -- Ole Streicher <debian@liska.ath.cx>  Sat, 02 Nov 2013 16:41:15 +0100

wcslib (4.19-2) unstable; urgency=low

  * Propagate CFLAGS and LDFLAGS to Fortran and test.

 -- Ole Streicher <debian@liska.ath.cx>  Tue, 01 Oct 2013 23:49:21 +0200

wcslib (4.19-1) unstable; urgency=low

  * New upstream version. Closes: #715907

 -- Ole Streicher <debian@liska.ath.cx>  Tue, 01 Oct 2013 19:28:10 +0200

wcslib (4.18-1) unstable; urgency=low

  * New upstream version
  * Push standard version to 4.9.4 (no changes)

 -- Ole Streicher <debian@liska.ath.cx>  Sun, 21 Jul 2013 18:31:47 +0200

wcslib (4.17-1) unstable; urgency=low

  * New upstream version

 -- Ole Streicher <debian@liska.ath.cx>  Tue, 29 Jan 2013 10:04:37 +0100

wcslib (4.16-1) unstable; urgency=low

  * New upstream version

 -- Ole Streicher <debian@liska.ath.cx>  Wed, 07 Nov 2012 13:30:45 +0100

wcslib (4.15-11) unstable; urgency=low

  * New upstream version

 -- Ole Streicher <debian@liska.ath.cx>  Thu, 27 Sep 2012 09:40:18 +0200

wcslib (4.14-1) unstable; urgency=low

   * New upstream version
   * Set Maintainers to Debian Science Maintainers
   * Allow DM-Upload

 -- Ole Streicher <debian@liska.ath.cx>  Sun, 15 Jul 2012 16:50:00 +0200

wcslib (4.13.4-1) unstable; urgency=low

  * New upstream version
  * Multiarch support
  * Remove PACKAGE_* defines from header file
  * Increase tolerances of tspx tests, disable Fortran tests completely.
    Closes: #663154

 -- Ole Streicher <debian@liska.ath.cx>  Mon, 28 Mar 2012 10:00:00 +0100

wcslib (4.13.1-1) unstable; urgency=low

  * New upstream version
  * Excplicitely link library with -lm

 -- Ole Streicher <debian@liska.ath.cx>  Thu, 15 Mar 2012 22:00:00 +0100

wcslib (4.12-1) unstable; urgency=low

  * New upstream version

 -- Ole Streicher <debian@liska.ath.cx>  Sun, 04 Mar 2012 17:00:00 +0100

wcslib (4.11-1) unstable; urgency=low

  * New upstream version
  * Include upstream changelog and THANKS file

 -- Ole Streicher <debian@liska.ath.cx>  Thu, 23 Feb 2012 09:54:22 +0100

wcslib (4.10-1) unstable; urgency=low

  * New upstream version
  * Add wcslib.pc to dev package. Closes: #650602

 -- Ole Streicher <debian@liska.ath.cx>  Fri, 10 Feb 2012 16:33:25 +0100

wcslib (4.8.3-1) unstable; urgency=low

  * New upstream version
  * Fix "suggest" dependency for wcslib-doc
  * Remove "help2man" build dependency
  * Add format version information to copyright file

 -- Ole Streicher <debian@liska.ath.cx>  Mon, 21 Nov 2011 16:40:00 +0200

wcslib (4.8.2-1) unstable; urgency=low

  * New package. Closes: #641624

 -- Ole Streicher <debian@liska.ath.cx>  Tue, 04 Oct 2011 11:15:00 +0200
