=== debian/control ===
Source: wcslib-contrib
Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <debian@liska.ath.cx>
Section: contrib/science
Priority: optional
Build-Depends: autotools-dev,
               debhelper (>= 9),
               dh-autoreconf,
               gfortran,
               libcfitsio3-dev,
               libwcs4,
               pgplot5
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-astro/packages/wcslib.git
Vcs-Git: git://anonscm.debian.org/debian-astro/packages/wcslib.git
Homepage: http://www.atnf.csiro.au/people/mcalabre/WCS/

Package: libpgsbox4
Section: contrib/libs
Architecture: any
Depends: pgplot5, ${misc:Depends}, ${shlibs:Depends}
Description: Draw and label curvilinear coordinate grids with pgplot
 PGSBOX draws and labels a curvilinear coordinate grid.  The caller
 must provide a separate external function, NLFUNC, to define the
 non-linear coordinate transformation.
 .
 This package contains what you need to run programs that use this
 library.

Package: libpgsbox-dev
Section: contrib/libdevel
Architecture: any
Depends: libpgsbox4 (= ${binary:Version}), wcslib-dev, ${misc:Depends}
Enhances: wcslib-dev
Suggests: wcslib-doc
Description: Header files and static library for libpgsbox
 PGSBOX draws and labels a curvilinear coordinate grid.  The caller
 must provide a separate external function, NLFUNC, to define the
 non-linear coordinate transformation.
 .
 This package contains the static library and the C header file.

Package: wcslib-tools-wcsgrid
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Command line tool utilizing libpgsbox
 Wcsgrid extracts the WCS keywords for an image from the specified FITS
 file and plots a 2-D coordinate graticule for each alternate representation
 found.
