## wcslib-contrib 4.24

=== debian/changelog ===
wcslib-contrib (4.24-1) unstable; urgency=low

  * New upstream version
  * Build-depend on libcfitsio-dev instead of libcfitsio3-dev
  * Update uploader e-mail

 -- Ole Streicher <olebole@debian.org>  Thu, 18 Sep 2014 22:12:03 +0200
