=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: wcslib-contrib
 Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
-Uploaders: Ole Streicher <debian@liska.ath.cx>
+Uploaders: Ole Streicher <olebole@debian.org>
 Section: contrib/science
 Priority: optional
 Build-Depends: autotools-dev,
                debhelper (>= 9),
                dh-autoreconf,
                gfortran,
-               libcfitsio3-dev,
+               libcfitsio-dev,
                libwcs4,
                pgplot5
 Standards-Version: 3.9.5
