## wcslib-contrib 5.14

=== debian/changelog ===
wcslib-contrib (5.14-1) unstable; urgency=low

  * New upstream version

 -- Ole Streicher <olebole@debian.org>  Mon, 08 Feb 2016 15:56:20 +0100

wcslib-contrib (5.13-1) unstable; urgency=low

  * New upstream version

 -- Ole Streicher <olebole@debian.org>  Tue, 26 Jan 2016 14:43:12 +0100

wcslib-contrib (5.12-1) unstable; urgency=low

  * Move back to unstable for the transition

 -- Ole Streicher <olebole@debian.org>  Wed, 23 Dec 2015 11:02:23 +0100

wcslib (5.12-1~exp1) experimental; urgency=low

  * New upstream version

 -- Ole Streicher <olebole@debian.org>  Sun, 15 Nov 2015 09:25:58 +0100

wcslib (5.11-1~exp1) experimental; urgency=low

  * New upstream version

 -- Ole Streicher <olebole@debian.org>  Mon, 19 Oct 2015 10:14:45 +0200

wcslib (5.10-1~exp1) experimental; urgency=low

  * New upstream version

 -- Ole Streicher <olebole@debian.org>  Fri, 16 Oct 2015 09:03:33 +0200

wcslib (5.3.1-1~exp1) experimental; urgency=low

  * New upstream version

 -- Ole Streicher <olebole@debian.org>  Wed, 30 Dec 2015 14:14:45 +0100
