=== debian/control ===
--- 
+++ 
@@ -6,16 +6,17 @@
 Build-Depends: autotools-dev,
                debhelper (>= 9),
                dh-autoreconf,
+	       flex,
                gfortran,
                libcfitsio-dev,
-               libwcs4,
+               libwcs5,
                pgplot5
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-astro/packages/wcslib.git
 Vcs-Git: git://anonscm.debian.org/debian-astro/packages/wcslib.git
 Homepage: http://www.atnf.csiro.au/people/mcalabre/WCS/
 
-Package: libpgsbox4
+Package: libpgsbox5
 Section: contrib/libs
 Architecture: any
 Depends: pgplot5, ${misc:Depends}, ${shlibs:Depends}
@@ -30,7 +31,7 @@
 Package: libpgsbox-dev
 Section: contrib/libdevel
 Architecture: any
-Depends: libpgsbox4 (= ${binary:Version}), wcslib-dev, ${misc:Depends}
+Depends: libpgsbox5 (= ${binary:Version}), wcslib-dev, ${misc:Depends}
 Enhances: wcslib-dev
 Suggests: wcslib-doc
 Description: Header files and static library for libpgsbox
