=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh  $@ --with autoreconf,autotools_dev

override_dh_auto_clean:
	[ ! -e makedefs ] || dh_auto_clean

override_dh_autoreconf:
	AUTOHEADER=true dh_autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --docdir=$$\{prefix\}/share/doc/wcslib-doc

override_dh_install:
	dh_install -Xjquery.js

override_dh_installchangelogs:
	dh_installchangelogs CHANGES
