## wcslib-contrib 5.15

=== debian/changelog ===
wcslib-contrib (5.15-1) unstable; urgency=low

  * New upstream version
  * Update standards-version to 3.9.8 (no changes)
  * Update VCS fields, add d/u/metadata

 -- Ole Streicher <olebole@debian.org>  Tue, 05 Apr 2016 15:24:21 +0200
