=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: wcslib-contrib
-Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
 Section: contrib/science
 Priority: optional
@@ -11,9 +11,9 @@
                libcfitsio-dev,
                libwcs5,
                pgplot5
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-astro/packages/wcslib.git
-Vcs-Git: git://anonscm.debian.org/debian-astro/packages/wcslib.git
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/wcslib.git
+Vcs-Git: https://anonscm.debian.org/cgit/debian-astro/packages/wcslib.git
 Homepage: http://www.atnf.csiro.au/people/mcalabre/WCS/
 
 Package: libpgsbox5
